<h2>Rapport d'enquete préliminaire<br>(19 octobre 2014)</h2>

<h3>mail EMIS par Alfonse SARLANT le 15 mai 2014, trouvé sur la messagerie de Paul Lavallée</h3>
<p id="" class=""> Bon chacun d'entre vous est au courant qu'il se passe des trucs pas nets depuis quelques temps. Pour l'ensemble, vous semblez y voir une sorte d'effet secondaire de notre <a href="#">découverte</a>.<br>
Pas moi.<br>
Moi je pense que ces (<a href="#1">cons de sorciers</a>) ont encore frappé.Voyez le tableau: <a href="#1">des vieux trucs de Mathusalem</a> refont surface, <a href="#1">on</a> les prive de récréation en confiant le bébé à d'<a href="#1">d'autres</a>, la dessus, la dessus ils deviennent tout rouges et commencent à comploter pour qu'on leur sucette. Le plan tourne Ricard sans flotte et on en arrive où on en arrive.<br>
Pour prouver ce que je dis j'ai envoyé Nasim faire un tour du coté de leur <a href="#1">fondation quartier chambre de Commerce</a>: plus un rat .Je vous le dis, il y a du louche. Vous le svez comme moi, <a href="#1">ceux-là</a> ne sont pas franchement comme les autres de leur race.<br>
Serieux, ils n'ont jamais foutu un pied dans aucun laboratoire ni aucune fac de la ville. Tous ce qui les branche c'est de rester entre eux à faire les mêmes trucs depuis des décennies. M'est avis que ce petit coté incestueux cache autre chose: une mission précise, que je ne serais pas étonné de voir lié a ces bestioles qu'on a trouvées. 
</p>
<p>
Alors voilà ce que je préconise on s emet tous en ordre de bataille pour trouver où ils ont été se planquer et on les fait parler. On comence par chez nous: Le Parc, les allées, et un petit tour vers les Tanneries. Bonne chasse!
</p>


<h3>message EMIS par <a href="#1">Thomas (INGBAR?)</a> le 22 mai 2014 sur le répondeur de Paul LAVALLéE</h3>
<p id="" class="">
<i>[Ton inquiet, pauses régulières]</i> Paul, Paul c'est Thomas! J'ai fait ce qu'a dit le <a href="#1">boss</a>, St Bénigne, Saint Philibert, que dalle. Mais écoute, j'arrive à joindre plus personne et ... <a href="#1">et y avait autre chose</a>, j'ai pas bien vu, je crois que je suis suivi et  <i>[bruit sourd, fin de la communication]</i>

</p>

<h3>mail EMIS par <a href="#1">(inconnu)</a>, trouvé le 26 mai 2014 dans la boite d'envoi de <span class="Nosferatu"<a href="#1">Siliis</a></span></h3>
<p id="" class="">
Ils m'ont retrouvé: ils m'ont retrouvé!Je ne sais pas comment ils ont fait!Je crois que j'ai le mal en moi! Préviens vite le Patriarche sans lui je suis foutu!
</p>

Ancienne Parxis de Dijon

<ul>

	<li>anarch<ul>
		<li>SARLANT Alphonse: Baron</li>
		<li>BADRANI, Nasim </li>
		<li>FRETET, Anne</li>
		<li>INGBART, Thomas</li>
		<li>JOHNSON, Gillian</li>
		<li>LAVALLEE, Paul</li>
		<li>TURGOT, Charles</li>
	</ul></li>
	<li>Tréméré<ul>
		<li>HASSENWELD, Jergen: primogène</li>
		<li>DRESDWESHER, Udo</li>
		<li>KELLERMAN? Sofia</li>
	</ul></li>

	<li>Nosferatu<ul>
		<li>? ? primogène</li>
		<li>MARLOCK</li>
		<li>EDGAR</li>
		<li>SILIIS</li>
	</ul></li>


</ul>

